build.xml.data.CRC32=d2cf1f8c
build.xml.script.CRC32=7ddcb4bd
build.xml.stylesheet.CRC32=2c379194@1.16.1.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=d2cf1f8c
nbproject/build-impl.xml.script.CRC32=10474a66
nbproject/build-impl.xml.stylesheet.CRC32=9693c88f@1.16.1.1
